<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>m4play.com</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="pagina-principal">
   <link rel="stylesheet" href="pagina-principal.css">
 </head>
 <body>
    <header>
        <h1><span>M4</span>PLAY</h1>
        <div>
            <img src="Images/logo.png" alt="Logo_M4PLAY">
        </div>  
    </header>
    <div class="menu">
        <a href="M4PLAY-PAGINA_PRINCIPAL.html">M04PLAY</a>
        <a href="M4PLAY-DETALLE_VIDEOJUEGO.html"> ANALISIS</a>
        <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">VIDEOJUEGOS</a>
        <a href="M4PLAY-CONTACTO.html">CONTACTO</a>
    </div>
    <main>
        <section class="videojuegos">
            <h2>Videojuegos</h2>
            <div class="estructura-videojuegos">
                <article class="videojuego">
                    <img src="Images/eldenring.jpg" alt="elden-ring">
                    <h3>Elden Ring</h3>
                    <p>Elden Ring es un videojuego de rol de acción en tercera persona, con una jugabilidad centrada en el combate y la exploración.Localizado en un mundo abierto, el jugador puede explorar libremente las Tierras Intermedias.</p>
                    <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">Más Info</a>
                </article>
                <article class="videojuego">
                    <img src="Images/God-of-war-ragnarok.jpeg" alt="God-of-war-ragnarok">
                    <h3>God of War Ragnarok</h3>
                    <p>God of War Ragnarok es una aventura de acción a cargo de Sony Santa Monica. Juntos, Kratos y Atreus se adentran en los nueve reinos en busca de respuestas mientras las fuerzas de Asgard se preparan para la batalla profetizada que supondrá el fin del mundo.</p>
                    <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">Más Info</a>
                </article>
                <article class="videojuego">
                    <img src="Images/Resident-evil-4.jpg" alt="Resident-evil-4">
                    <h3>Resident Evil 4</h3>
                    <p>Es un videojuego de acción-aventura del estilo survival horror. Por primera vez en la serie, el ambiente cerrado y lineal se deja a un lado para incluir escenarios más grandes y dinámicos, debido a que la historia se desarrolla en un poblado de España.</p>
                    <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">Más Info</a>
                </article>
                <article class="videojuego">
                    <img src="Images/Red-dead-redemption-2.jpg" alt="Red-dead-redemption-2">
                    <h3>Red Dead Redemption 2</h3>
                    <p>Al igual que la primera entrega, Red Dead Redemption 2 es un juego de acción y aventura, jugado tanto como primera como tercera persona, ambientado en el lejano oeste estadounidense y desarrollado en un entorno de mundo abierto.</p>
                    <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">Más Info</a>
                </article>
                <article class="videojuego">
                    <img src="Images/NBA2k23.jpg" alt="NBA2k23">
                    <h3>NBA 2k23</h3>
                    <p>NBA 2K23 es un videojuego de simulacion de baloncesto desarrollado por Visual Concepts y publicado por 2K Sports, basado en la Asociación Nacional de Baloncesto (NBA). Es la entrega número 24 de la franquicia NBA 2K y el sucesor de NBA 2K22.</p>
                    <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">Más Info</a>
                </article>
                <article class="videojuego">
                    <img src="Images/Pokemon-escarlata-purpura.jpg" alt="Pokemon-escarlata-purpura">
                    <h3>Pokémon Escarlata y Púrpura</h3>
                    <p>Pokémon escarlata y púrpura siguen la misma estructura de jugabilidad de los videojuegos Pokémon, donde los jugadores obtienen criaturas conocidas como Pokémon  y las usan para explorar el mundo y luchar contra otros entrenadores Pokémon.</p>
                    <a href="M4PLAY-LISTADO_VIDEOJUEGOS.html">Más Info</a>
                </article>
            </div>
        </section>
    </main>
    <section class="noticias-trucos">
        <aside>
            <h2>Trucos</h2>
            <div class="estructura-trucos">
                <h3>GTA</h3>
                <p>Balas explosivas: 1-999-444-439<br>Puñetazos explosivos: 1-999-4684-2637<br>Skyfall: 1-999-4684-2637</p>
                <h3>Sims 4</h3>
                <p>motherlode: obtienes 50,000 Simoleones<br>sims.remove_all_buffs: elimina los estados de humor de tu sim<br>sims.fill_all_commodities: rellena todas las necesidades de un sim</p>
            </div>
        </aside>
        <section class="noticia-body">
            <h2>Noticias</h2>
            <div class="estructura-noticias">
                <article class="noticia">
                    <p>12/10/2022</p>
                    <h3>Call of Duty: Modern Warfare 2 añadirá el modo Ranked en 2023</h3>
                    <p>Treyarch confirma que el modo Clasificatorio de la nueva entrega de Call of Duty llegará el año que viene, mientras que este mes se dejará de dar soporte a League Play de 'Cold War' y 'Vanguard'.</p>
                    <a href="https://vandal.elespanol.com/noticia/1350757750/call-of-duty-modern-warfare-2-anadira-el-modo-ranked-en-2023/" target="_blank">Leer más</a>
                    <img src="Images/CallOfDuty.jpg" alt="callofduty">
                </article>
                <article class="noticia">
                    <p>25/10/2022</p>
                    <h3>Dark Souls 2 recupera sus funciones online en PC, pero cierran los servidores de DS1</h3>
                    <p>FromSoftware anuncia que Dark Souls II: Scholar of the First Sin ya cuenta con las funciones en línea, aunque DS: Prepare to Die Edition ya no se podrá jugar online por su 'sistema envejecido'.</p>
                    <a href="https://vandal.elespanol.com/noticia/1350757527/dark-souls-2-recupera-sus-funciones-online-en-pc-pero-cierran-los-servidores-de-ds1/" target="_blank">Leer más</a>
                    <img src="Images/Dark-Souls-2.jpg" alt="Dark-souls-2">
                </article>
                <article class="noticia">
                    <p>06/11/2022</p>
                    <h3>God of War: Ragnarok aspiraba a tener mejores secundarias que The Witcher 3</h3>
                    <p>Anthony DiMento, responsable del contenido opcional de God of War: Ragnarok en Santa Monica Studio, asegura que alcanzar la calidad de las secundarias de The Witcher 3 era 'literalmente el objetivo'.</p>
                    <a href="https://vandal.elespanol.com/noticia/1350757815/god-of-war-ragnarok-aspiraba-a-tener-mejores-secundarias-que-the-witcher-3/" target="_blank">Leer más</a>
                    <img src="Images/GOW-ragnarok-noticia.jpg" alt="GOW-ragnarok-noticia">
                </article>
                <article class="noticia">
                    <p>14/10/2022</p>
                    <h3>Primeras impresiones de Dead Space Remake y nuevo gameplay de 8 minutos</h3>
                    <p>Dead Space Remake se deja ver en 8 minutos de jugabilidad que acompañan a la publicación de las primeras impresiones de quienes ya han podido probarlo. Llegará el 27 de enero a PS5, Xbox Series y PC.</p>
                    <a href="https://vandal.elespanol.com/noticia/1350757301/primeras-impresiones-de-dead-space-remake-y-nuevo-gameplay-de-8-minutos/" target="_blank">Leer más</a>
                    <img src="Images/Dead-space.jpg" alt="Dead-space">
                </article>
            </div>
        </section>
    </section>
    <section class="ranking">
        <h2>Ranking</h2>
        <div class="estructura-usuarios">
            <article class="usuario">
                <img src="Images/usuario-jorge.png" alt="usuario">
                <h3>Jorge</h3>
                <p>Puntuación: 97</p>
            </article>
            <article class="usuario">
                <img src="Images/usuario-gato.jpg" alt="usuario">
                <h3>Charlie</h3>
                <p>Puntuación: 88</p>
            </article>
            <article class="usuario">
                <img src="Images/usuario-kase.jpg" alt="usuario">
                <h3>Javier</h3>
                <p>Puntuación: 99</p>
            </article>
            <article class="usuario">
                <img src="Images/squirtle.jpeg" alt="usuario">
                <h3>Squirtle</h3>
                <p>Puntuación: 99</p>
            </article>
            <article class="usuario">
                <img src="Images/usuario-rick.png" alt="usuario">
                <h3>Rick</h3>
                <p>Puntuación: 88</p>
            </article>
            <article class="usuario">
                <img src="Images/usuario-Krillin.jpg" alt="usuario">
                <h3>Krillin</h3>
                <p>Puntuación: 35</p>
            </article>
        </div>
    </section>
    <footer>
        <div class="redes-adress">
            <div class="redes-sociales">
                <a href="https://es-es.facebook.com/" target="_blank">FACEBOOK</a>
                <a href="https://twitter.com/?lang=es" target="_blank">TWITTER</a>
                <a href="https://www.instagram.com/" target="_blank">INSTAGRAM</a>
                <a href="https://www.m4play.com" target="_blank">RSS</a>
            </div>
            <address>Carrer Aiguablava 121<br>08033 Barcelona</address>
        </div>
        <p>Copyright © 2022</p>
    </footer>
 </body>
